StartupEvents.registry('item', event => {

 event.create('invisible_stew')
.texture('mobbo:item/invisiblestew')
.displayName('Invisible Stew')
.glow(true)
.rarity('EPIC')
.tooltip('Is this an invisible stew for fools?')
.food(food => {
 food.hunger(499.5)
        food.saturation(998001)
    })

})